<template>
  <div id="app">
    <top-header></top-header>
    <router-view></router-view>
  </div>
</template>

<script>

import loads from './components/loads.vue';
import orders from './components/orders.vue';
import home from './components/home.vue';
import header from './components/header.vue';

export default {
  components: { 
    'loads': loads,
    'orders': orders,
    'home': home,
    'top-header': header
  }
};
</script>

<style>

</style>
